BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #7d7d7d
}
.hovedmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #959595; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.venstremenu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
INPUT.sogfelt {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.venstremenu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.venstremenu1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.venstremenu1:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.venstremenu2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.hojre_toptext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.Header {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.Designer {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.hojre_text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.optimized {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #7d7d7d; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.textlink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}
A.textlink:hover {
	FONT-SIZE: 11px; COLOR: #666666
}
